/***********************
* Adobe Edge Animate Composition Actions
*
* Edit this file with caution, being careful to preserve 
* function signatures and comments starting with 'Edge' to maintain the 
* ability to interact with these actions from within Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // aliases for commonly used Edge classes

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      Symbol.bindElementAction(compId, symbolName, "document", "compositionReady", function(sym, e) {
         $.getScript("http://ajax.googleapis.com/ajax/libs/jqueryui/1.9.0/jquery-ui.min.js", function() {
         
          
         
             $("<link/>",{"rel":"stylesheet","type":"text/css","href":"http://ajax.googleapis.com/ajax/libs/jqueryui/1.9.0/themes/base/jquery .ui.base.css"}).appendTo("#Stage");
         
          
         
             var rect = sym.$('SymbolName');
         
             rect.resizable ();
         
             rect.draggable ();
         
         });

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

})(jQuery, AdobeEdge, "EDGE-657386935");